img {border: 0px}
a {
	/* customize_link */ color: #fa706d;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	/* customize_link_hover */ color: #e06766;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}



/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
 

h1,h2,h3,h4,h5,h6{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	padding-bottom: 14px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin: 0;
	font-weight: 400;
}
h1{ line-height: 30px;
	font-size: 30px;
	
	
}
h2{ font-size: 22px; line-height: 22px;
	margin: 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}
h3{ font-size:16px; line-height:21px; font-weight: 400; }
h4{}

h5{}
h6{ font-size: 12px; line-height: 12px;
	font-style: italic;
	font-weight: 300;
}
p{ padding: 0; margin: 0 0 12px;

  
	
}

.blue-text{
	color: #81afe3!important}
.red-text{
	color: #fa706d!important}

body .banner a{
	color: white;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
body .banner a:hover{
	color: #ec675a;
}

body .banner a.nav-selected {
	color: #ec675a;
}

body .banner a.nav-path-selected {
	color: #ec675a;
}
.searchform{
	position: absolute;
	margin: 0!important;
	padding: 0!important;
	z-index: 1;
}
#search {
	-webkit-transition:	all 0.5s;
	-moz-transition: 	all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	position: relative;
	width: 0;
	-webkit-border-radius: 	6px;
	-khtml-border-radius: 	6px;
	-moz-border-radius: 	6px;
	border-radius: 		6px;
	font-size: 14px;
	line-height: 14px;
	margin: 0;
	z-index: 100;
	
	background-color: transparent;
	padding-left: 26px;
	border: 1px solid #f6f6f6;
	top: 4px;
	color: #fff;
	height: 21px;
}

.search-icon {
	width: 16px;
	height: 16px;
	background: transparent url(images/menu.png) no-repeat 0 -35px;
			
	position: absolute;
	margin: 0;
	padding: 0;
	top: 8px;
	left: 5px;
}
	

#search:focus,
#search:hover,
.mdfl input[type='text'],
.mdfl input[type='email'],
.mdfl input[type='password'],
.mdfl textarea 
{
	width: 120px;
	border: 1px solid #e0e0e0;
}

/* icons */


div.icons {
	font-size: 30px;
	line-height: 30px;
	width: 100%;
	position: relative;
	float: left;
	margin: 50px 0 20px;
	padding: 0;
}
.medium-icons {
	float: left;
	margin-left: 8%;
	margin-right: 8%;
	width: 8%;
}

/* breadcrumb nav */

a.breadcrumb-selected {
	color: #292e32;
	text-decoration: underline;
}

/* other */


hr {
	border-style: none;
	border-bottom: 1px solid #c0c0c0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;
	margin: 0 0 10px;
}

/* My Comment */

.btn{
	padding: 6px 9px;
	font-size: 12px;
	font-weight: 400;
	border:none;
	border-radius:4px;
	-webkit-transition:border .25s linear,color .25s linear,background-color .25s linear;transition:border .25s linear,color .25s linear,background-color .25s linear;
	-webkit-font-smoothing:subpixel-antialiased;
	cursor: pointer;
	line-height: 12px;
	background-color: #f3f2ec;
	margin-right: 5px;
	margin-bottom: 5px;
}.btn:hover,.btn:focus{color: #919191;outline:0}.btn-grey{color:#fff;background-color:#bdc3c7}.btn-grey:hover,.btn-grey.hover,.btn-grey:focus,.btn-grey:active,.btn-grey.active,.open>.dropdown-toggle.btn-grey{color:#fff;background-color:#cacfd2;border-color:#cacfd2}.btn-grey:active,.btn-grey.active,.open>.dropdown-toggle.btn-grey{background:#a1a6a9;border-color:#a1a6a9}.btn-grey.disabled,.btn-grey[disabled],fieldset[disabled] .btn-grey,.btn-grey.disabled:hover,.btn-grey[disabled]:hover,fieldset[disabled] .btn-grey:hover,.btn-grey.disabled.hover,.btn-grey[disabled].hover,fieldset[disabled] .btn-grey.hover,.btn-grey.disabled:focus,.btn-grey[disabled]:focus,fieldset[disabled] .btn-grey:focus,.btn-grey.disabled:active,.btn-grey[disabled]:active,fieldset[disabled] .btn-grey:active,.btn-grey.disabled.active,.btn-grey[disabled].active,fieldset[disabled] .btn-grey.active{background-color:#bdc3c7;border-color:#bdc3c7}.btn-grey .badge{color:#bdc3c7;background-color:#fff}.btn-turquoise{color:#fff;background-color:#1abc9c}.btn-turquoise:hover,.btn-turquoise.hover,.btn-turquoise:focus,.btn-turquoise:active,.btn-turquoise.active,.open>.dropdown-toggle.btn-turquoise{color:#fff;background-color:#48c9b0;border-color:#48c9b0}.btn-turquoise:active,.btn-turquoise.active,.open>.dropdown-toggle.btn-turquoise{background:#16a085;border-color:#16a085}.btn-turquoise.disabled,.btn-turquoise[disabled],fieldset[disabled] .btn-turquoise,.btn-turquoise.disabled:hover,.btn-turquoise[disabled]:hover,fieldset[disabled] .btn-turquoise:hover,.btn-turquoise.disabled.hover,.btn-turquoise[disabled].hover,fieldset[disabled] .btn-turquoise.hover,.btn-turquoise.disabled:focus,.btn-turquoise[disabled]:focus,fieldset[disabled] .btn-turquoise:focus,.btn-turquoise.disabled:active,.btn-turquoise[disabled]:active,fieldset[disabled] .btn-turquoise:active,.btn-turquoise.disabled.active,.btn-turquoise[disabled].active,fieldset[disabled] .btn-turquoise.active{background-color:#bdc3c7;border-color:#1abc9c}.btn-turquoise .badge{color:#1abc9c;background-color:#fff}.btn-blue{color:#fff;background-color:#3498db}.btn-blue:hover,.btn-blue.hover,.btn-blue:focus,.btn-blue:active,.btn-blue.active,.open>.dropdown-toggle.btn-blue{color:#fff;background-color:#5dade2;border-color:#5dade2}.btn-blue:active,.btn-blue.active,.open>.dropdown-toggle.btn-blue{background:#2c81ba;border-color:#2c81ba}.btn-blue.disabled,.btn-blue[disabled],fieldset[disabled] .btn-blue,.btn-blue.disabled:hover,.btn-blue[disabled]:hover,fieldset[disabled] .btn-blue:hover,.btn-blue.disabled.hover,.btn-blue[disabled].hover,fieldset[disabled] .btn-blue.hover,.btn-blue.disabled:focus,.btn-blue[disabled]:focus,fieldset[disabled] .btn-blue:focus,.btn-blue.disabled:active,.btn-blue[disabled]:active,fieldset[disabled] .btn-blue:active,.btn-blue.disabled.active,.btn-blue[disabled].active,fieldset[disabled] .btn-blue.active{background-color:#bdc3c7;border-color:#3498db}.btn-blue .badge{color:#3498db;background-color:#fff}.btn-red{color:#fff;background-color:#e74c3c}.btn-red:hover,.btn-red.hover,.btn-red:focus,.btn-red:active,.btn-red.active,.open>.dropdown-toggle.btn-red{color:#fff;background-color:#ec7063;border-color:#ec7063}.btn-red:active,.btn-red.active,.open>.dropdown-toggle.btn-red{background:#c44133;border-color:#c44133}.btn-red.disabled,.btn-red[disabled],fieldset[disabled] .btn-red,.btn-red.disabled:hover,.btn-red[disabled]:hover,fieldset[disabled] .btn-red:hover,.btn-red.disabled.hover,.btn-red[disabled].hover,fieldset[disabled] .btn-red.hover,.btn-red.disabled:focus,.btn-red[disabled]:focus,fieldset[disabled] .btn-red:focus,.btn-red.disabled:active,.btn-red[disabled]:active,fieldset[disabled] .btn-red:active,.btn-red.disabled.active,.btn-red[disabled].active,fieldset[disabled] .btn-red.active{background-color:#bdc3c7;border-color:#e74c3c}.btn-red .badge{color:#e74c3c;background-color:#fff}.btn-green{color:#fff;background-color:#2ecc71}.btn-green:hover,.btn-green.hover,.btn-green:focus,.btn-green:active,.btn-green.active,.open>.dropdown-toggle.btn-green{color:#fff;background-color:#58d68d;border-color:#58d68d}.btn-green:active,.btn-green.active,.open>.dropdown-toggle.btn-green{background:#27ad60;border-color:#27ad60}.btn-green.disabled,.btn-green[disabled],fieldset[disabled] .btn-green,.btn-green.disabled:hover,.btn-green[disabled]:hover,fieldset[disabled] .btn-green:hover,.btn-green.disabled.hover,.btn-green[disabled].hover,fieldset[disabled] .btn-green.hover,.btn-green.disabled:focus,.btn-green[disabled]:focus,fieldset[disabled] .btn-green:focus,.btn-green.disabled:active,.btn-green[disabled]:active,fieldset[disabled] .btn-green:active,.btn-green.disabled.active,.btn-green[disabled].active,fieldset[disabled] .btn-green.active{background-color:#bdc3c7;border-color:#2ecc71}.btn-green .badge{color:#2ecc71;background-color:#fff}.btn-yellow{color:#fff;background-color:#f1c40f}.btn-yellow:hover,.btn-yellow.hover,.btn-yellow:focus,.btn-yellow:active,.btn-yellow.active,.open>.dropdown-toggle.btn-yellow{color:#fff;background-color:#f4d313;border-color:#f4d313}.btn-yellow:active,.btn-yellow.active,.open>.dropdown-toggle.btn-yellow{background:#cda70d;border-color:#cda70d}.btn-yellow.disabled,.btn-yellow[disabled],fieldset[disabled] .btn-yellow,.btn-yellow.disabled:hover,.btn-yellow[disabled]:hover,fieldset[disabled] .btn-yellow:hover,.btn-yellow.disabled.hover,.btn-yellow[disabled].hover,fieldset[disabled] .btn-yellow.hover,.btn-yellow.disabled:focus,.btn-yellow[disabled]:focus,fieldset[disabled] .btn-yellow:focus,.btn-yellow.disabled:active,.btn-yellow[disabled]:active,fieldset[disabled] .btn-yellow:active,.btn-yellow.disabled.active,.btn-yellow[disabled].active,fieldset[disabled] .btn-yellow.active{background-color:#bdc3c7;border-color:#f1c40f}.btn-yellow .badge{color:#f1c40f;background-color:#fff}.btn-slate{color:#fff;background-color:#34495e}.btn-slate:hover,.btn-slate.hover,.btn-slate:focus,.btn-slate:active,.btn-slate.active,.open>.dropdown-toggle.btn-slate{color:#fff;background-color:#415b76;border-color:#415b76}.btn-slate:active,.btn-slate.active,.open>.dropdown-toggle.btn-slate{background:#2c3e50;border-color:#2c3e50}.btn-slate.disabled,.btn-slate[disabled],fieldset[disabled] .btn-slate,.btn-slate.disabled:hover,.btn-slate[disabled]:hover,fieldset[disabled] .btn-slate:hover,.btn-slate.disabled.hover,.btn-slate[disabled].hover,fieldset[disabled] .btn-slate.hover,.btn-slate.disabled:focus,.btn-slate[disabled]:focus,fieldset[disabled] .btn-slate:focus,.btn-slate.disabled:active,.btn-slate[disabled]:active,fieldset[disabled] .btn-slate:active,.btn-slate.disabled.active,.btn-slate[disabled].active,fieldset[disabled] .btn-slate.active{background-color:#bdc3c7;border-color:#34495e}.btn-slate .badge{color:#34495e;background-color:#fff}.btn-embossed{box-shadow:inset 0 -2px 0 rgba(0,0,0,.15)}.btn-embossed.active,.btn-embossed:active{box-shadow:inset 0 2px 0 rgba(0,0,0,.15)}
img.social-icons {
	max-width: 50px;
	padding-right: 5px;
	padding-left: 5px;
}